.doz-vedsar-img3 {
  background-color: #b9dfeb;
  padding: 10px;
  width: 50px;
  border-radius: 50px;
}

.doz-vedsar-card {
  width: 100%;
  height: 90%;
  border: none;
  background-color: #fff;
}

.doz-vedsar-head {
  font-size: 20px;
  font-weight: 700;
}

.doz-vedsar-para {
  font-size: 16px;
  font-weight: 400;
}

.doz-vedsar-card:hover {
  background-color: #6ba9bc;
  color: #ffffff;
  transition: background-color 0.7s, color 0.7s !important;
}

.doz-vedsar-card:hover h3,
.doz-vedsar-card:hover p {
  color: #ffffff;
}

.doz-key-head {
  font-size: 22px;
  font-weight: 600;
}

.doz-key-para {
  font-size: 16px;
  font-weight: 400;
}

.doz-key-head1 {
  font-size: 18px;
  font-weight: 500;
}

.doz-key-shadow {
  padding: 20px 10px;
  border-radius: 15px;
  margin-bottom: 15px;
}

.doz-key-shadow:hover {
  background-color: #f4fcfe;
}

.doz-key-heading {
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 15px 10px;
  border-radius: 15px;
  margin-bottom: 25px;
}

.doz-key-span {
  color: #0d5f78;
  padding-right: 25px;
  font-size: 20px;
  font-weight: 600;
}

.image-wrapper {
  position: relative;
}

.circle-img {
  position: absolute;
  margin: 10px auto !important;
}

.img1 {
  width: 60%;
  height: auto;
  right: 20px;
  top: 0;
}

.img2 {
  width: 60%;
  height: auto;
  left: 30px;
  top: 0;
}

.erp-sp {
  color: #0d5f78;
}

.erp-border {
  border-radius: 50%;
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
  .con-order {
    order: 2;
    padding-top: 65%;
  }

  .img-order {
    order: 1;
    margin-top: 45px;
  }
}

.am-mads-pl-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}

.am-mads-pl-grid-item-num {
  font-size: 36px;
  font-weight: 500;
  text-align: right !important;
  color: #9d9d9d;
  letter-spacing: 3px;
}

.am-mads-pl-grid-item {
  margin-bottom: 10px;
}

.feature {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 3rem;
  width: 3rem;
  font-size: 1.5rem;
}

.feature-box {
  transition: all 0.3s ease-in-out;
  border-radius: 0.75rem;
  background-color: #fff;
  padding: 1.5rem;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  /* no shadow initially */
  height: 100%;
}

.feature-box:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}

.d-icon {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}

.feature-icon {
  font-size: 1.75rem;
  width: 3rem;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(135deg, #0d6efd, #0a58ca);
  color: #fff;
  border-radius: 0.75rem;
  margin-bottom: 1rem;
}

.h5 {
  font-weight: 600;
}

/* ssk */
.section-title-ssk {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 40px;
  color: #2c3e50;
}

.benefit-card-ssk {
  background: white;
  border-radius: 15px;
  padding: 20px 25px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  display: flex;
  align-items: center;
  gap: 20px;
}

.benefit-card-ssk:hover {
  transform: translateY(-8px);
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.1);
}

.benefit-icon-ssk {
  font-size: 36px;
  color: #ffffff;
  padding: 15px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 60px;
  height: 60px;
}

.benefit-text-ssk {
  font-size: 1rem;
  font-weight: 500;
  color: #222;
  text-align: left;
}


.ssk-bg1 {
  background: linear-gradient(135deg, #007bff, #00c6ff);
  color: #fff;
}

.ssk-bg2 {
  background: linear-gradient(135deg, #28a745, #85e085);
  color: #fff;
}

.ssk-bg3 {
  background: linear-gradient(135deg, #6f42c1, #b892ff);
  color: #fff;
}

.ssk-bg4 {
  background: linear-gradient(135deg, #fd7e14, #ffc107);
  color: #fff;
}

.ssk-bg5 {
  background: linear-gradient(135deg, #dc3545, #ff7f7f);
  color: #fff;
}

@media (max-width: 767px) {
  .benefit-card-ssk {
    margin-bottom: 20px;
  }
}

/* ssk */
.heading {
  color: #393939;
  margin-top: 12px;
  border-radius: 10px;
  font-weight: 700;
  font-size: 50px;
  font-family: "Source Sans 3", sans-serif;
}

.erp-vdn {
  background-color: #fff !important;
  color: #6c6c6c !important;
  font-weight: 600;
  border: 2px solid #6c6c6c !important;
}

.erp-vdn:hover {
  background-color: #01777e !important;
  color: #fff !important;
  border: 2px solid #008B93 !important;
}

.erp-dgm {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
  .vdn-2 {
    order: 1 !important;
  }

  .vdn-1 {
    order: 2 !important;
  }
}

.slider-container {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow-btn {
  background: #fff;
  border: none;
  font-size: 2rem;
  margin-bottom: 30px;
  padding: 0px 10px;
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  z-index: 10;
}

.card-stack {
  position: relative;
  width: 500px;
  height: 200px;
  margin: 0 20px;
}

.card-stack .card {
  position: absolute;
  width: 100%;
  height: 150px;
  transition: all 0.4s ease;
  padding: 10px;
  cursor: pointer;
  border-radius: 20px;
  border: none;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.card:nth-child(1) {
  z-index: 1;
  transform: translateY(0);
  background: #ffffff;
}

.card:nth-child(2) {
  z-index: 2;
  transform: translateY(0);
  background: #ffffff;
}

.card:nth-child(3) {
  z-index: 3;
  transform: translateY(0);
  background: #ffffff;
}

.card:nth-child(4) {
  z-index: 4;
  transform: translateY(0);
  background: #ffffff;
}

.card:nth-child(5) {
  z-index: 5;
  transform: translateY(0);
  background: #ffffff;
}

.card.clicked-left {
  animation: moveLeft 1s linear forwards;
}

.card.clicked-right {
  animation: moveRight 0.9s ease-in-out forwards;
}

@keyframes moveLeft {

  /* to {
        transform: translateX(-120%) rotate(-10deg);
        opacity: 0;
      } */
  0% {
    top: -20%;
    left: 0%;
    z-index: 1;
  }

  37% {
    top: -40%;
    left: 0%;
    z-index: 1;
  }

  75% {
    top: -100%;
    left: 0%;
    z-index: 1;
  }

  80% {
    top: -80%;
    left: 0%;
    z-index: 99;
    transform: scale(1.07,1.07);
  }

  100% {
    top: 0%;
    left: 0%;
    z-index: 99;
  }

}

@keyframes moveRight {

  /* to {
        transform: translateX(120%) rotate(10deg);
        opacity: 0;
      } */
   0% {
    top: -20%;
    left: 0%;
    z-index: 1;
  }

  37% {
    top: -40%;
    left: 0%;
    z-index: 1;
  }

  75% {
    top: -100%;
    left: 0%;
    z-index: 1;
  }

  80% {
    top: -80%;
    left: 0%;
    z-index: 99;
    transform: scale(1.07,1.07);
  }

  100% {
    top: 0%;
    left: 0%;
    z-index: 99;
  }

}
.erp-cdn {
  font-size: 20px;
  font-weight: 600;
  color: #0d5f78;
  font-family: "Source Sans 3", sans-serif;
}
.erp-light {
  background-color: #f2fbfc;
}

@media screen and (min-width: 0px) and (max-width: 768px) {
  .erp-cdn {
    font-size: 16px;
    font-weight: 600;
  }
}